Mercury API
Gen2..::.IDS..::.SL900A..::.SetPassword Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.SetPassword ► Gen2..::.IDS..::.SL900A..::.SetPassword()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.SetPassword(Gen2..::.IDS..::.SL900A..::.Level, UInt32) | Create Set password
| Gen2..::.IDS..::.SL900A..::.SetPassword(Gen2..::.IDS..::.SL900A..::.Level, UInt32, Gen2..::.IDS..::.SL900A..::.Level, UInt32) | Create Set password

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)